CppUnit project page | FAQ

Classes
TestCase.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/TestLeaf.h>`
`#include <cppunit/TestAssert.h>`
`#include <cppunit/TestFixture.h>`
`#include <string>`
Include dependency graph for TestCase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestCase
| A single test object. More...

| Send comments to: CppUnit Developers